Fix for IBM VAST 4.02 
Author Message
 Fix for IBM VAST 4.02

Hi all,
does anyone know about a patch for IBM  VisualAge Smalltalk 4.02, that
allows to run the development environment under W2000 ?

regards
G.



Mon, 07 Feb 2005 15:24:08 GMT  
 Fix for IBM VAST 4.02
In fact this is patch 13225 for VAST 5.0 which will work with older
versions, too. It can be downloaded from

ftp://ps.boulder.ibm.com/ps/products/visualage/fixes/v5.0

Regards

Lothar



Tue, 08 Feb 2005 15:24:00 GMT  
 Fix for IBM VAST 4.02
Thank you for the info. I shall try this, but I fear that will not
solve all my problems.

What happens with the 4.02 development environment is, that it almost
immediately runs into "out of windows memory" messages after starting
to work with it.

regards

Gerald

Quote:

> In fact this is patch 13225 for VAST 5.0 which will work with older
> versions, too. It can be downloaded from

> ftp://ps.boulder.ibm.com/ps/products/visualage/fixes/v5.0

> Regards

> Lothar



Fri, 11 Feb 2005 04:04:47 GMT  
 Fix for IBM VAST 4.02

Quote:

> Hi all,
> does anyone know about a patch for IBM  VisualAge Smalltalk 4.02, that
> allows to run the development environment under W2000 ?

> regards
> G.

  Gerald,
     What type problems are you having?  I was able to successfully
test a package created on a Windows NT box, but I did not start the VA
Smalltalk Developing Tool on the box.  (Looks like another test
senario). The only issue that occurred for our package was the normal
"grey" backgrounds on Windows NT are "white" on the Windows 2000 box.
Does anyone have an idea on how to change this back to "grey"?
   Thanks for any help,

    Steve.



Sun, 13 Feb 2005 01:25:27 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. Vast 4.02 EwTableList lastButtonDownX

2. VAST 4.02 Report Writer

3. VAST 4.02 EwTableList

4. How to set a font for a particlular window in VAST 4.02

5. VAST 4.02 Reports - Specifying Printer

6. Callbacks into VAST 4.02 as windows event

7. (VAST 4.02 and:[DB2 UDB-5]) for: OS/2

8. VAST 4.02 Source printing

9. VAST 4.02 EMSRV 6.1 password problem

10. [VAST 4.02 Coding Standards]

11. VAST 4.02 Error during installing

12. Invalid Cursor State [VAST 4.02]

 

 
Powered by phpBB® Forum Software